#bandeau_haut-container{
    background: url("../img/fond_descriptif.gif") no-repeat scroll right 0 #4AA4E1;
    width: 100%;
    max-width: none;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    z-index:1;
}

#bandeau_haut-container .ws-title{
    background-image: url("../img/fond_descriptif.gif");
    background-repeat: no-repeat;
    background-size: cover;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    bottom: 0;
    padding: 15px;
    float: left;
	height: 341px;
    left: auto;
    opacity: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
   /* padding: 15px 28px;*/
    position: absolute;
    right: 0;
    top:0;
   /* max-width: 344px;*/
    width: 344px;
}

.liste_objectif ol.spip{
	padding-left:0;
}

.liste_objectif ol.spip li{
	border:solid 2px #2b95dc;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding:10px 10px 10px 20px;
    float:left;
    display:inline-block;
    width:100%;
    color: #797979;
    font-family: 'FuturaBkBTBook';
    font-size: 14px;
    position:relative;
}

.liste_objectif ol.spip li strong{
    color: #2B95DC;
    display: inline-block;
    font-size: 55px;
    font-weight: normal;
    left: -23px;
    padding: 18px 5px;
    position: absolute;
    top: 13px;
    background:#fff;
}

#bandeau_haut-container .ws-title h2{
    font:bold 1.125em "FuturaBkBTBook",arial;
    color: #ffffff;
    display:block;
    float:left;
    text-transform:uppercase;
    width:100%;
    margin:0 0 30px;
}

#bandeau_haut-container .ws-title p{
    font: 14px "FuturaBkBTBook",arial;
    color: #02436e;
    display:block;
    float:left;
    width:100%;
    margin:0;
}

.btn-bleu{
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	width:130px;
	background:#01558e;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-size:12px;
	font-family:"FuturaBkBTBook",arial;
	margin-top: 30px;
}

#bandeau_haut-container .ws-title h2 span{
	font-size: 24px;
	float:left;
	width:100%;
	display:block;
}

#bandeau_haut-container .ws_images {
    float: left;
    max-width: auto;
    top: 0;
    width: 100%;
    position:relative;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li, .rslides_actus li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child, .rslides_actus li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img, .rslides_actus img {
  display: block;
  height: auto;
  float: left;
  border: 0;
}

#bandeau_haut-container  .ws_bullets, .rslides_tabs{
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}

.col_gauche_publications ul#actus li a .date{display:none;}

#bandeau_haut-container  .ws_bullets div{
	position:relative;
	float:left;
}

#bandeau_haut-container  .ws_bullets, .rslides_tabs{
	padding: 10px;
}

.rslides_tabs{
	height:30px;
	width:100%;
}

#bandeau_haut-container .ws_bullets a, .rslides_tabs li a{
	width:10px;
	height:10px;
	background:#fff;
	float: left;
	text-indent: -4000px;
	position:relative;
	margin-left:3px;
	color:transparent;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.rslides_tabs li{
	width:15px;
	height:30px;
	float: left;
}

#bandeau_haut-container .ws_bullets a:hover, #bandeau_haut-container a.ws_selbull, #bandeau_haut-container li.rslides_here a{
	background:#1383cf;
}

#bandeau_haut-container .ws_bullets a.ws_selbull{
	background-position: 0 100%;
}

/* bottom center */
#bandeau_haut-container  .ws_bullets, .rslides_tabs{
    bottom: 0;
    left: 0;
    top: auto;
}

#bandeau_haut-container .ws_bullets .ws_bulframe {
	top: 20px;
}

#bandeau_haut-container .ws_bullets .ws_bulframe {
	top: 20px;
}

#bandeau_haut-container .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:15px;
	left:-123px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
	max-width:none;
}

#bandeau_haut-container .ws_bullets a:hover img{
	visibility:visible;
}

#bandeau_haut-container  .ws_bullets .ws_bulframe{
	display:none;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}

#bandeau_haut-container .ws_bulframe span{
	display:block;
	position:absolute;
	top:-11px;
	margin-left:-5px;
	left:123px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
